/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


.home header#top a#logo img {
    filter: brightness(0.5) invert(1);
}
#fun-sec .llft .vc_column-inner {
    transform: translateY(90px);
}
#in-sec .vc_col-sm-6:nth-child(2) .vc_column-inner {
    margin-right: -210px;
}
header#top a#logo {
    filter: invert(1);
}
.home header#top a#logo {
    filter: unset;
}
#top {
    padding-left: 200px;
}
li.slide-out-widget-area-toggle {
    background: #b99976 !important;
    padding: 0px 80px;
}
header#top .container {
    padding-right: 0px !IMPORTANT;
}

#slider-sec h2.ns-heading-el {
    color: #FFF;
}
#slider-sec h2.ns-heading-el span {
    color: #b99976 !important;
    font-family: bld !important;
    line-height: 0px;
    position: relative;
    top: 30px;
    font-weight: 700;
    filter: drop-shadow(1px 1px 2px black);
}
#slider-sec a.primary-color {
    font-family: 'Krona One';
    font-weight: 400;
    letter-spacing: 0px;
    font-size: 16px;
    padding: 22px 80px;
    border-radius: 0px !IMPORTANT;
    background: #000 !important;
}
#a1-sec .row-bg-wrap:before {
    content: '';
    background: #fffbf2;
    width: 170px;
    height: 30%;
    position: absolute;
    right: 0;
}
#slider-sec span.swiper-pagination-switch i {
    display: none;
}
#slider-sec span.swiper-pagination-switch:after {
    font-family: poppins !IMPORTANT;
    font-weight: 600 !important;
    font-size: 22px;
    transition: 0.9s;
	    color: #fff;
}
#slider-sec span.swiper-pagination-switch:nth-child(1):after {
    content: '1';
}
#slider-sec span.swiper-pagination-switch:nth-child(2):after {
    content: '2';
}
#slider-sec span.swiper-pagination-switch:nth-child(3):after {
    content: '3';
}
#slider-sec span.swiper-pagination-switch:nth-child(4):after {
    content: '4';
}
#slider-sec span.swiper-pagination-switch:nth-child(5):after {
    content: '5';
}
#slider-sec span.swiper-pagination-switch:nth-child(6):after {
    content: '6';
}
#slider-sec span.swiper-pagination-switch {
    margin: 26px 0px;
}
#slider-sec span.swiper-pagination-switch.swiper-visible-switch.swiper-active-switch.ar-vis:before {
    content: '';
    background: #fff;
    position: absolute;
    width: 4px;
    height: 50px;
    left: -30px;
    top: -30px;
}
#a2-sec h1:before {
    content: '';
    background: #7dc884;
    position: absolute;
    width: 200px;
    height: 2px;
    bottom: -20px;
    left: -100px;
}
#a2-sec h1 {
    margin-bottom: 50px;
    position: relative;
}
#slider-sec .slider-pagination {
    position: relative;
    left: -100px;
}
#slider-sec:before {
    content: '';
    background: #fff6e7;
    position: absolute;
    bottom: 0;
    width: 700px;
    height: 80px;
    z-index: 999;
}
html body h1 em {
    font-style: unset;
    font-size: 120px;
    line-height: 130px;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 1px #ccc5b9;
    text-transform: uppercase;
}
#a1-sec {
    padding: 50px 0px 0px 0px !IMPORTANT;
}
#a1-sec img {
    width: 100%;
}
#a2-sec {
    margin-top: -300px;
}
#a2-sec p {
    line-height: 40px;
}
#a2-sec h4:before {
    content: '';
    background: #000;
    position: absolute;
    width: 40px;
    height: 2px;
    top: 0;
    bottom: 0;
    margin: auto;
    left: -60px;
}
#a2-sec h4 {
    font-family: 'Poppins';
    font-weight: 600;
    position: relative;
}
#a2-sec .txt4 {
    position: absolute;
    left: -120px;
}
#a2-sec .lft {
    position: relative;
    top: -20px;
}
.nectar-scrolling-text .nectar-scrolling-text-inner h1 span {
    display: none;
}
a#butt-sec {
    font-family: 'Krona One';
    font-weight: 100;
    font-size: 16px;
    padding: 20px 70px;
    border-radius: 0px !important;
}
#about-sec {
    padding-bottom: 100px !IMPORTANT;
}
#pro-sec .carousel-item {
    margin: 0px 15px;
}
#pro-sec .carousel-item .nectar-fancy-box {
    min-height: 870px !important;
}
#pro-sec .inner .hover-content:before {
    content: "\f178";
    font-family: fontawesome !important;
    font-size: 40px;
}
#pro-sec .heading-wrap {
    transform: translatey(-50px) !IMPORTANT;
}
#pro-sec .inner .hover-content {
    font-size: 0px;
    text-align: center !important;
    margin: 0px auto;
    display: table;
    width: 120% !important;
    position: absolute;
    left: 0px;
    right: 0;
}
#memo-sec h1 span {
    background: #fffbf2;
}
.hover-wrap {
    padding-right: 0px !important;
}
#memo-sec .vc_col-sm-8 {
    padding: 0px;
    position: relative;
    left: -90px;
    z-index: -9;
}
#memo-sec .vc_col-sm-8 p {
    padding-left: 230px;
}
#memo-sec .img-with-aniamtion-wrap.right {
    width: 130%;
    position: relative;
    top: 40px;
}
#pro-sec .owl-stage {
    padding-bottom: 0px;
}
#pro-sec .row-bg-wrap:before {
    content: '';
    background: #fff6e7;
    position: absolute;
    width: 60%;
    height: 50%;
    bottom: 0;
    right: 0;
}
.nectar-scrolling-text h1 {
	font-style: unset;
    font-size: 120px;
    line-height: 130px;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 1px #ccc5b9;
    text-transform: uppercase;
}
#memo-sec .nectar-scrolling-text {
    position: absolute;
    transform: rotate(90deg);
    left: 570px;
    top: 370px;
    width: 130%;
}
#in-sec h1 {
    color: #fff;
    font-size: 80px;
    line-height: 90px;
    filter: drop-shadow(2px 3px 3px black);
}
#in-sec {
    padding: 140px 0px 130px 0px !IMPORTANT;
}
#few-sec .nectar-scrolling-text {
    position: absolute;
    transform: rotate(90deg);
    right: 570px;
    top: 370px;
    width: 130%;
}
#few-sec .carousel-item {
    margin-right: 35px;
}
#few-sec .owl-stage-outer {
    width: 140%;
}
#few-sec .owl-item.active .hover-wrap-inner:before {
    width: 0%;
}
#few-sec .owl-item .hover-wrap-inner:before {
    content: '';
    background: #7dc884;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 9;
    transition: 0.9s;
    opacity: 0.8;
    top: 0;
    left: 0;
}
#fun-sec p {
    padding-right: 160px;
    line-height: 30px;
}
#fun-sec h1 {
    font-size: 32px;
    line-height: 42px;
}
#fun-sec .img-with-aniamtion-wrap.center {
    float: left;
    position: relative;
    left: -160px;
    margin-top: -251px;
}
#fun-sec .row-bg.viewport-desktop.using-image.using-bg-color {
    background-size: 100% 120%;
}
#fun-sec:before {
    content: url(https://devu05.testdevlink.net/photography/wp-content/uploads/2023/04/ANNE-Graphics-Birds-SUN-300x120-1.png);
    position: absolute;
    z-index: 99;
    right: -100px;
    top: -50px;
}
#few-sec .owl-dots {
    display: none;
}
#footer-widgets #text-3 h4 {
    font-size: 17px !important;
    line-height: 26px !important;
}
#nav_menu-2 {
    margin: 0px auto;
    display: table;
    text-transform: capitalize;
}
#footer-widgets #text-3 h1 strong a::before {
    content: "\f095";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0;
}
#footer-widgets #text-3 h1:nth-child(2) strong a::before {
    content: "\f0e0" !important;
    font-family: 'FontAwesome';
    position: absolute;
    left: 0;
}
#footer-widgets #text-3 h1 a{
    color: #7dc884 !IMPORTANT;
    padding-left: 33px;
}
#footer-widgets #text-3 h1 strong a {
    color: #7dc884 !IMPORTANT;
    padding-left: 20px;
}
#text-3 h1 {
    font-size: 14px;
    line-height: 24px;
}
#copyright {
    padding: 20px 0px !IMPORTANT;
    font-size: 16px !IMPORTANT;
}
#footer-widgets .row {
    border-bottom: 2px solid #c7c0b4;
    padding-bottom: 40px !IMPORTANT;
}

#fun-sec {
    padding: 150px 0px 650px 0px !important;
}
#a1-sec:before {
    content: url(https://devu05.testdevlink.net/photography/wp-content/uploads/2023/04/Group-1.png);
    position: absolute;
    top: -50px;
    left: 180px;
    animation: 999;
}
#pro-sec {
    padding-bottom: 0px !important;
}
#memo-sec .row-bg.viewport-desktop:before {
    content: '';
    background: #fff6e7;
    position: absolute;
    width: 56%;
    height: 100%;
    z-index: 9;
    right: 0px;
}
#few-sec .owl-nav.disabled {
    display: block;
    float: right;
}
#few-sec button.owl-prev {
    background: transparent;
    border: unset;
    color: #000 !important;
    font-size: 50px;
}
#few-sec button.owl-next {
    background: transparent;
    border: unset;
    color: #000 !important;
    font-size: 50px;
}

/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	#a2-sec {
    margin-top: -70px;
}
	#a2-sec {
    margin-top: -170px;
}
	#fun-sec {
    padding: 150px 0px 550px 0px !important;
}
	#a2-sec .lft {
    position: relative;
    top: 40px;
}
	#fun-sec .row-bg.viewport-desktop.using-image.using-bg-color {
    background-size: 100% 130%;
}
	#few-sec .nectar-scrolling-text {
    right: 770px;
    top: 450px;
    width: 90%;
}
	#memo-sec .nectar-scrolling-text {
    position: absolute;
    transform: rotate(90deg);
    left: 570px;
    top: 370px;
    width: 100%;
}
	#in-sec {
    padding: 90px 0px 80px 0px !IMPORTANT;
}
	#slider-sec .slider-pagination {
    position: relative;
    left: 25px;
}
	#slider-sec h2.ns-heading-el {
    font-size: 90px !IMPORTANT;
    line-height: 100px !important;
}

	#top {
    padding-left: 90px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	#a1-sec:before {
    top: -120px;
    left: 130px;
    transform: scale(0.7);
}
	#footer-widgets #text-3 h1 {
    font-size: 14px !important;
    line-height: 24px;
}
	#fun-sec {
    padding: 100px 0px 590px 0px !important;
}
	#few-sec .nectar-scrolling-text {
    right: 735px;
    top: 650px;
    width: 90%;
}
	#memo-sec .nectar-scrolling-text {
    position: absolute;
    transform: rotate(90deg);
    left: 510px;
    top: 370px;
    width: 100%;
}
	.nectar-scrolling-text h1 {
    font-size: 90px;
    line-height: 80px;
}
	#a2-sec H1 {
    FONT-SIZE: 40PX;
    line-height: 50px;
}
	#a2-sec p {
/*     padding-right: 150px; */
    line-height: 30px;
}
	#slider-sec .slider-pagination {
    position: relative;
    left: 88px;
}
	#slider-sec h2.ns-heading-el {
    font-size: 90px !IMPORTANT;
    line-height: 100px !important;
}
	li.slide-out-widget-area-toggle {
    background: #b99976 !important;
    padding: 0px 50px;
}
	#header-outer #logo img, #header-outer .logo-spacing img {
    height: 80px !IMPORTANT;
}
}

/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
#a2-sec {
    margin-top: -30px;
}
	#pro-sec .carousel-item .nectar-fancy-box {
    min-height: 600px !important;
}
	#memo-sec h1 {
    width: 110%;
}
	#in-sec h1 {
    font-size: 60px;
    line-height: 70px;
}
	#in-sec {
    padding: 60px 0px 50px 0px !IMPORTANT;
}
	#few-sec .nectar-scrolling-text {
    right: 697px;
    top: 650px;
    width: 90%;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	#footer-widgets #text-3 h1 {
    font-size: 13px !important;
    line-height: 22px;
}
	#a2-sec {
    margin-top: -20px;
}
	#fun-sec {
    padding: 100px 0px 480px 0px !important;
}
	#few-sec .nectar-scrolling-text {
    right: 652px;
    top: 550px;
    width: 90%;
}
	#memo-sec .nectar-scrolling-text {
    position: absolute;
    transform: rotate(90deg);
    left: 470px;
    top: 370px;
    width: 100%;
}
	#a2-sec H1 {
    FONT-SIZE: 35PX;
    line-height: 45px;
}
	html body h1 em {
    font-size: 90px;
    line-height: 100px;
}
	#slider-sec .slider-pagination {
    position: relative;
    left: 74px;
}
	#slider-sec h2.ns-heading-el {
    font-size: 70px !IMPORTANT;
    line-height: 80px !important;
}
	.page-id-25 #a2-sec p {
    padding-right: 12px !important;
    line-height: 20px !important;
    font-size: 14px !important;
}
}
@media (max-width: 1220px) {
	#footer-widgets #text-3 h1 {
    font-size: 12px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#slider-sec .slider-pagination {
    position: relative;
    left: 54px;
}
	#slider-sec span.swiper-pagination-switch {
    margin: 9px 0px;
}
	#slider-sec:before {
    bottom: 0;
    width: 330px;
    height: 70px;
    z-index: 999;
}
	#a1-sec:before {
    top: -120px;
    left: 70px;
    transform: scale(0.7);
}
	#a2-sec .txt4 {
    position: absolute;
    left: -93px;
}
	#a2-sec p {
    padding-right: 60px;
    line-height: 25px;
}


	#a2-sec H1 {
    FONT-SIZE: 30PX;
    line-height: 40px;
}
	html body h1 em {
    font-style: unset;
    font-size: 80px;
    line-height: 80px;
}
	#pro-sec .carousel-item .nectar-fancy-box {
    min-height: 470px !important;
}
	#memo-sec .nectar-scrolling-text {
    position: absolute;
    left: 370px;
    top: 270px;
    width: 100%;
}
	#memo-sec .vc_col-sm-8 p {
    padding-left: 180px;
}
	#in-sec h1 {
    font-size: 50px;
    line-height: 50px;
}
	#few-sec .nectar-scrolling-text {
    right: 512px;
    top: 550px;
    width: 90%;
}
	#fun-sec p {
    padding-right: 70px;
    line-height: 30px;
}
	#fun-sec .img-with-aniamtion-wrap.center {
    float: left;
    position: relative;
    left: -90px;
    margin-top: -211px;
}
	#fun-sec h1 {
    font-size: 24px;
    line-height: 38px;
}
	html body ul li a {
    font-size: 12px;
    line-height: 22px;
}
html body p {
    font-size: 12px;
    line-height: 22px;
}

	#text-2 {
    margin: 0px auto;
    display: table;
}
	#footer-widgets #text-3 h1 {
    font-size: 12px !important;
    line-height: 22px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	
	#a2-sec h1 {
    margin-bottom: 0px;
    position: relative;
}
	#a2-sec h1:before {
    width: 0px;
}
	#a1-sec .row-bg-wrap:before {
    width: 0px;
}
	#few-sec {
    text-align: center;
}
	#in-sec h1 {
    font-size: 42px;
    line-height: 45px;
}
	#in-sec {
    padding: 30px 0px 20px 0px !IMPORTANT;
    text-align: right;
}
	#memo-sec .vc_col-sm-8 p {
    padding-left: 0px;
}

	#memo-sec .vc_col-sm-8 {
    padding: 0px;
    position: relative;
    left: 0px;
    z-index: 9;
}
	.nectar-scrolling-text {
    display: none !important;
}
	#memo-sec .img-with-aniamtion-wrap.right {
    width: 100%;
    position: relative;
    top: 0px;
}
	#memo-sec h1 {
    width: 100%;
}
	#memo-sec {
    text-align: center;
    padding-top: 0px !important;
}
	#about-sec {
    padding-bottom: 20px !IMPORTANT;
}
	#a2-sec .lft {
    position: relative;
    top: 0px;
}
	#a2-sec .txt4 {
    position: relative;
    left: 0;
    top: 0;
    display: table;
    margin: auto;
}
	#a2-sec p {
    padding-right: 10px;
    line-height: 25px;
}
	#a2-sec {
    margin-top: 0px !important;
    text-align: center;
    padding: 0px 30px;
}
	#a1-sec:before {
    transform: scale(0);
}
	#a1-sec {
    padding: 20px 20px 20px 20px !IMPORTANT;
    text-align: center;
}
	#slider-sec h2.ns-heading-el {
    font-size: 50px !IMPORTANT;
    line-height: 60px !important;
}
	#slider-sec .slider-pagination {
    display: none;
}
	#top {
    padding-left: 40px;
    padding-top: 10px !IMPORTANT;
}
	.slide-out-widget-area-toggle.mobile-icon.fullscreen {
    background: #b99976 !important;
    padding: 30px 20px !IMPORTANT;
}
	div#header-outer {
    padding: 0px !important;
}
	#top {
    padding-left: 40px;
}
	#fun-sec .row-bg.viewport-desktop.using-image.using-bg-color {
    background: #fffbf2 !important;
}#fun-sec:before {
    transform: scale(0);
}
	#few-sec .owl-stage {
    padding-bottom: 0px;
}
	#fun-sec {
    padding: 0px 0px 40px 0px !important;
    text-align: center;
}
	#fun-sec p {
    padding-right: 0px;
    line-height: 30px;
}
	#fun-sec .img-with-aniamtion-wrap.center {
    float: left;
    position: relative;
    left: -60px;
    margin-top: -211px;
}
	#text-2 {
    margin: unset;
    display: table;
}
	#nav_menu-2 {
    margin: unset;
    display: table;
    text-transform: capitalize;
}
}

/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	

	#slider-sec h2.ns-heading-el span {
    top: 30px;
    line-height: 60px;
}
	#a1-sec {
    padding: 20px 20px 0px 20px !IMPORTANT;
    text-align: center;
}
	#top {
    padding-left: 0px;
}
	#fun-sec h1 {
    font-size: 17px;
    line-height: 27px;
}
	#footer-widgets .row {
    padding-bottom: 10px !IMPORTANT;
}
	#text-2 {
    margin: auto;
    display: table;
}
	#nav_menu-2 {
    margin: auto;
    display: table;
    text-transform: capitalize;
}
	#footer-widgets .row {
    text-align: center;
}
	#fun-sec .img-with-aniamtion-wrap.center {
    float: left;
    position: relative;
    left: -20px;
    margin-top: -121px;
    width: 50%;
}
	#few-sec {
    text-align: center;
    padding-bottom: 0px !important;
}
	#in-sec .row-bg.viewport-desktop.using-image {
    background-size: cover;
    background-position: 60% 100% !important;
}
	html body h1 em {
    font-style: unset;
    font-size: 50px;
    line-height: 40px;
}
	.buttons {
    padding: 0px !IMPORTANT;
}
	#slider-sec a.primary-color {
    font-size: 13px;
    padding: 16px 20px;
}
	#slider-sec h2.ns-heading-el {
    font-size: 30px !IMPORTANT;
    line-height: 40px !important;
}
	#slider-sec:before {
    bottom: 0;
    width: 0px;
    height: 0px;
    z-index: 999;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}
